Bug 718677 - [abrt] nautilus-2.32.2.1-2.fc14: magazine_chain_pop_head: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-2.32.2.1-2.fc14: magazine_chain_pop_head: Process /usr/bin/na...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:7b97ddb2e3c6da1f936013779ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-04 04:55 EDT by Fabien Archambault
Modified: 2015-03-03 18:01 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.96 KB, text/plain)
2011-07-04 04:55 EDT, Fabien Archambault
no flags Details
File: backtrace (56.14 KB, text/plain)
2012-03-06 09:06 EST, Theodore Lee
no flags Details

  None (edit)
Description Fabien Archambault 2011-07-04 04:55:32 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 61395 bytes
cmdline: nautilus --sm-client-id 101e681a4458007ced129960844030915200000019040034 --sm-client-state-file /home/MarbolanGos/.config/session-state/nautilus-1309175396.state
comment: I do it very often... I think it is going to be difficult to reproduce
component: nautilus
Attached file: coredump, 196034560 bytes
crash_function: magazine_chain_pop_head
executable: /usr/bin/nautilus
kernel: 2.6.35.13-92.fc14.x86_64
package: nautilus-2.32.2.1-2.fc14
rating: 3
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: 1. Clicking on a bookmark in Nautilus
time: 1309769630
uid: 500
Comment 1 Fabien Archambault 2011-07-04 04:55:38 EDT
Created attachment 511148 [details]
File: backtrace
Comment 2 Patryk Obara 2011-07-09 07:28:38 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Browsing external hard drive (ntfs) using nautilus
Comment 3 Volans 2011-07-31 18:51:06 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Same operation again. I tried to rename a file. :)
Comment 4 Serg Merkelov 2011-08-22 15:57:31 EDT
Package: nautilus-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
My wife doesn't remember ;)
Comment 5 Theodore Lee 2012-03-06 09:05:54 EST
Nautilus crashed while copying a folder full of video files.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Theodore Lee 2012-03-06 09:06:00 EST
Created attachment 567956 [details]
File: backtrace
Comment 7 antonsmyk 2012-07-24 04:46:52 EDT
Moved a bunch of jpg files while still generating previews.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Fedora End Of Life 2012-08-16 12:17:49 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.